This endpoint supplies the current fiat prices for every coin offered.
GET
/api/v1/prices
There is an optional fee you may include by appending the Query parameter ?fee=3 to your request, where 3 will be the fee percentage (3%) added to the returned prices.
Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” fee
Prices request
Price request model
string
Responses
Section titled “ Responses ”Returns the fiat prices for each single coin
object
key
additional properties
object
key
additional properties
number
Example
[ { "buy": { "BCH-EUR": "532.21", "BTC-EUR": "54355.9", "ETH-EUR": "3972.28", "LTC-EUR": "177.41", "XRP-EUR": "2.03" }, "sell": { "BCH-EUR": "515.08", "BTC-EUR": "52722.66", "ETH-EUR": "3852.92", "LTC-EUR": "171.11", "XRP-EUR": "1.01" } }]A list of possible errors for this endpoint.
object
code
required
string
message
required
string
solution
required
string
Example
{ "errors": { "ER050": { "code": "ER050", "message": "Invalid fee provided.", "solution": "Provide a number between 0 and 5.0 inclusive." }, "ER800": { "code": "ER800", "message": "Authorization token is invalid.", "solution": "Provide a valid authorization token." }, "ER801": { "code": "ER801", "message": "Authorization token has expired.", "solution": "Request a new authorization token." }, "ER802": { "code": "ER802", "message": "Authorization token not found.", "solution": "Provide an authorization token." }, "ER803": { "code": "ER803", "message": "Multiple authorization methods used.", "solution": "Use exactly one authorization method." }, "ER805": { "code": "ER805", "message": "API key is invalid.", "solution": "Provide a valid API key." }, "ER806": { "code": "ER806", "message": "API key not found.", "solution": "Provide an API key." }, "ER999": { "code": "ER999", "message": "A general error has occurred. Please contact our support team.", "solution": "Contact our support team." } }}